
@font-face {
    font-family: pop-bold ;
    src: url(../fonts/Poppins-Bold.ttf);
}

@font-face {
    font-family: pop-black ;
    src: url(../fonts/Poppins-Black.ttf);
}

@font-face {
    font-family: pop ;
    src: url(../fonts/Poppins-Regular.ttf);
}

@font-face {
    font-family: inter ;
    src: url(../fonts/Inter-Bold.ttf);
}
@font-face {
    font-family: Cav;
    src: url(https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap);
}



.loader {
    width: 100%;
    height: 100%;
    background-color: #333;
    
    
    position: fixed;
    top: 0;
    left: 0;
    -webkit-animation: loader 0.5s 2.2s ease forwards;
    animation: loader 0.5s 2.2s ease-in forwards;
    z-index: 99999;
}

.loader .progress-bar {
    width: 200px;
    height: 2px;
    background-color: #666;
    position: relative;
    top: calc(50% - 1px);
    left: calc(50% - 100px);
}

.loader .progress-bar:before {
    content: "";
    display: block;
    width: 0px;
    height: 4px;
    position: absolute;
    top: -1px;
    border-left: 0px solid #ccc;
    -webkit-animation: progress 2s ease-in-out forwards;
    animation: progress 2s ease-in-out forwards;
}



@-webkit-keyframes loader {
    to {left: -100%;}
}

@keyframes loader {
    to {left: -100%;}
}

@-webkit-keyframes progress {
    to {border-left: 200px solid #ccc;}
}

@keyframes progress {
    to {border-left: 200px solid #ccc;}
}

/*==================== Start Navbar =======================*/


.navbar {
    background-color: transparent;
    padding-top: 0;
    position: absolute;
    top:0;
    z-index: 9999;
    width: 100%;
}



.navbar .navbar-toggler .fa-bars {
    color:#85ad3c
}

.navbar .navbar-toggler {
    color: none !important;
    border-color: none !important;
}

.navbar .navbar-toggler:focus{
    box-shadow: none;
}

.navbar .navbar-nav .nav-link{
    font-weight: 400;
    color:#6c757d;
    font-size: 18px;
    text-shadow: 1px 1px 1px #fefefe;
}

.navbar .navbar-nav .nav-link.active {
    color:#85ad3c;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:active {
    color:#85ad3c
}
/*==================== End Navbar =======================*/

/*==================== Start Caro =======================*/

.carousel{
    background-color: #fefefe;
}

#mainCaro .carousel-control-prev .fa-angle-left {
    font-size: 50px;
    color: #6a9939;
}

#mainCaro .carousel-control-next .fa-angle-right {
    font-size: 50px;
    z-index: 50;
    color: #6a9939;
}

#mainCaro .carousel-control-next {
    z-index: 20;
}

#mainCaro .carousel-indicators [data-bs-target] {
    background-color: #85ad3c ;
}

#mainCaro .carousel-inner .carousel-item img {
    height: 100vh;
    opacity: 0.4;
}

#mainCaro .carousel-inner .carousel-item .nn {
    background-size: contain;
    background-color: #faf5ee;
}

#mainCaro .carousel-inner .carousel-item .carousel-caption {
    right:0;
    left :170px;
    top:40%;
    text-align: left;
    width: 55%;
    color:#6c757d;
    z-index: 2;
}

/*#mainCaro .carousel-inner .carousel-item .rabie-brand {
    width: 40%;
    float: left;
}*/

#mainCaro .carousel-inner .carousel-caption h5 {
    font-size: 36px;
}

#mainCaro .carousel-inner .carousel-caption p {
    line-height: 1.7;
    letter-spacing: 1.3px;
}

#mainCaro .carousel-inner .carousel-caption:first-of-type p {
    width: 80%;
}

#mainCaro .carousel-inner .carousel-caption p span {
    font-weight: bold;
}

#mainCaro .carousel-inner .carousel-item .abs {
    position: absolute;
    right: 150px;
    top:30%;
    opacity: 1;
    z-index: 10;
    width: 400px;
    height: 260px;
}

#mainCaro .carousel-inner .carousel-item .abs img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    box-shadow: 6px 8px 7px #aaa;
}

/*#mainCaro .carousel-inner .carousel-item .abs {
    position: absolute;
    opacity: 1;
    z-index: 1;
}

#mainCaro .carousel-inner .carousel-item .abs.n1 {
    top: 83px;
    right: 250px;
    width: 180px;
    height: 150px;
}

#mainCaro .carousel-inner .carousel-item .abs.n2 {
    bottom: 130px;
    right: 55px;
    width: 180px;
    height: 180px;
}

#mainCaro .carousel-inner .carousel-item .abs.n3 {
    bottom: 15px;
    right: 400px;
    width: 250px;
    height: 250px;
}*/

#mainCaro .carousel-inner .carousel-item .map {
    position: absolute;
    right:20px;
    top:30%;
    opacity: 1;
    z-index: 10;
}

.map svg {
    width: 45vw;
    height: 45vh;
  }
  .map path {
    fill: #999;
    cursor: pointer;
  }
  .map path:hover ,
  .map .SA,
  .map .AE,
  .map .YE,
  .map .IQ,
  .map .KW,
  .map .OM,
  .map .NI,
  .map .RO,
  .map .RU,
  .map .UA,
  .map .FI,
  .map .EN,
  .map .IN,
  .map .BD,
  .map .SG,
  .map .MY,
  .map .ET,
  .map .KE,
  .map .MU {
    fill: #bdcc31;
  }

/*==================== End Caro =======================*/

/*==================== Start History =======================*/

.history{
    padding-top: 50px;
    padding-bottom: 50px;
    
}

.history h5{
    font-family: 'Caveat', cursive;
    color:#6fa33d;
    font-size: 24px;
}

.history h2 {
    font-family: 'inter';
    color:#6c757d
}

ul.cd-timeline-navigation > li, .events-content > ul > li {
    list-style: none;
}
.cd-horizontal-timeline {
    opacity: 0;
    margin: 0 auto;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
    padding-top: 30px;
}
.cd-horizontal-timeline .timeline:before {
    border: none;
}
.cd-horizontal-timeline .timeline {
    padding: 0;
}
.cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
    opacity: 1;
}
.cd-horizontal-timeline .timeline {
    position: relative;
    height: 100px;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
    position: relative;
    height: 100%;
    margin: 0 40px;
    overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    height: 72%;
    width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
    left: 0;
    background-image: -webkit-linear-gradient( left , #ffffff, rgba(248, 248, 248, 0));
    background-image: linear-gradient(to right, #ffffff, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
    right: 0;
    background-image: -webkit-linear-gradient( right , #ffffff, rgba(248, 248, 248, 0));
    background-image: linear-gradient(to left, #ffffff, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
    /* this is the grey line/timeline */
    position: absolute;
    z-index: 1;
    left: 0;
    top: 49px;
    height: 2px;
    /* width will be set using JavaScript */
    background: #dfdfdf;
    -webkit-transition: -webkit-transform 0.4s;
    -moz-transition: -moz-transform 0.4s;
    transition: transform 0.4s;
}
.cd-horizontal-timeline .events ul {
    list-style: unset;
}
.cd-horizontal-timeline .filling-line {
    /* this is used to create the green line filling the timeline */
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
    position: absolute;
    bottom: 0;
    z-index: 2;
    text-align: center;
    padding-bottom: 15px;
    color: #adb5bd;    
    font-size: 15px;
    /* fix bug on Safari - text flickering while timeline translates */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    letter-spacing: 0.5px;
    text-decoration: none;
    font-weight: bold;

}
.cd-horizontal-timeline .events a.selected:before {
    position: absolute;
    content: "";
    width: 2px;
    height: 80px;
    left: 18px;
    background: #ccc;
    bottom: -76px;
    background-color: #7b9d6f;
    border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a::after {
    /* this is used to create the event spot */
    content: '';
    position: absolute;
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -5px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border: 2px solid #dfdfdf;
    background-color: #f8f8f8;
    -webkit-transition: background-color 0.3s, border-color 0.3s;
    -moz-transition: background-color 0.3s, border-color 0.3s;
    transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
    background-color: #7b9d6f;
    border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
    pointer-events: none;
    font-size: 16px;
    font-weight: 700;
    color: #252525;
}
.cd-horizontal-timeline .events a.selected::after {
    background-color: #7b9d6f;
    border-color: #7b9d6f;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-horizontal-timeline .events ol {
    list-style-type: none;
}

.cd-timeline-navigation a {
    /* these are the left/right arrows to navigate the timeline */
    position: absolute;
    z-index: 1;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
       height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 6px;
    /* replace text with an icon */
    overflow: hidden;
    color: transparent;
    text-indent: 100%;
    white-space: nowrap;
    -webkit-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    transition: border-color 0.3s;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}
.cd-timeline-navigation a:hover {
    background: #070e20;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}
.cd-timeline-navigation a.prev::after {
    content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    height: 40px;
    width: 40px;
    line-height: 41px;
    left: -5px;
    top: 19px;
    bottom: 0;
    font-size: 20px;
    right: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
    display: inline-block;
}
.cd-timeline-navigation a.next::after {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    height: 40px;
    width: 40px;
    line-height: 41px;
    left: -3px;
    top: 19px;
    bottom: 0;
    font-size: 20px;
    right: 0;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
    display: inline-block;
}
.cd-timeline-navigation a.prev {
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.cd-timeline-navigation a.next {
    right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
    border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
    cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
    background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
    border-color: #dfdfdf;
}
.cd-horizontal-timeline .events-content {
    width: 90%;
    max-width: 800px;
    position: relative;
    margin: 0 auto;
    padding: 15px;
    border: 2px solid;
    border-radius: 8px;
    border-color: #7b9d6f;

    -webkit-transition: height 0.4s;
    -moz-transition: height 0.4s;
    transition: height 0.4s;
}
.cd-horizontal-timeline .events-content {
    height: auto !important;
    overflow: hidden;
}
.cd-horizontal-timeline .events-content ol {
    padding-left: 0;
    padding: 20px;
    list-style-type: none;
}
.cd-horizontal-timeline .events-content li {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    opacity: 0;
    -webkit-animation-duration: 0.4s;
    -moz-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
    position: relative;
    z-index: 2;
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
    -webkit-animation-name: cd-enter-right;
    -moz-animation-name: cd-enter-right;
    animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
    -webkit-animation-name: cd-enter-left;
    -moz-animation-name: cd-enter-left;
    animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
    max-width: 800px;
    margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
}
.cd-horizontal-timeline .events-content em {
    display: block;
    font-style: italic;
    margin: 7px auto 14px;
}
.cd-horizontal-timeline .events-content em::before {
    content: '- ';
}
.cd-horizontal-timeline .events-content p {
    font-size: 14px;
    color: #959595;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
    line-height: 30px;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 22px;
    color:#6fa33d
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 16px;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 16px;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

  

/*==================== End History =======================*/

/*==================== Start Choose me =======================*/

.choose-me {
    background-image: url(../img/background_20.jpg);
    
}

.choose-bg {
    background-image: url(../img/diagonalstripe-black.png);
   
}

.choose-me .row {
   
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 20px;
    background-image: url(../img/tomoto-org.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-top: 50px;
    padding-bottom: 50px;
}
.choose-me h5{
    font-family: 'Caveat', cursive;
    color:#93d554;
    font-size: 24px;
}

.choose-me h4{
    font-family: 'inter';
    color:#f6fafd;
    margin-bottom: 20px;
    line-height: 1.7;
}

.choose-me p{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.7;
    color:#e1e1e1
}

.choose-me .choose-prof .prof{
    float: left;
}

.choose-me .choose-prof .prof img {
    width: 220px;
    height: 300px;
    padding-left: 5px;
    border-radius: 20px;
}

.choose-me .choose-prof .no1 {
    margin-top: 7px;
}

.choose-me .choose-prof .no2 {
    margin-top: 50px;
    padding-left: 15px;
}
/*==================== End Choose me =======================*/

/*==================== Start Products =======================*/

.product {
    padding-top: 50px;
    padding-bottom: 50px;
}

.product h2 {
    font-family: 'inter';
    color:#6c757d;
    margin-bottom: 30px;
}

.product .pro {
    padding: 20px;
   
}

.product .pro:nth-child(2),
.product .pro:nth-child(4),
.product .pro:nth-child(6),
.product .pro:nth-child(7),
.product .pro:nth-child(9),
.product .pro:nth-child(11)
{
    background-color: #93d55433;
}

.product .pro:hover img,
.product .pro:focus img{
    transform: scale(1.2);
}

.product .pro img {
    width: 100%;
    transition: all ease-in-out 0.5s;
}


/*==================== End Products =======================*/



/*==================== Start Work =======================*/


.work {
    background-image: url(../img/imageedit_8_2330986200.jpg);
    background-size: cover;
    
}

.work .work-bg {
    background-color: #fefefe;
    opacity: 0.9;
    padding-top: 50px;
    padding-bottom: 50px;
}

.work h5{
    font-family: 'Caveat', cursive;
    color:#6fa33d;
    font-size: 24px;
}

.work h2 {
    font-family: 'inter';
    color:#6c757d;
    margin-bottom: 30px;
}


.work .svg-inline--fa{
    text-align: center;
    color:#6fa33d !important;
    font-size: 45px;
    display: block;
    margin: 20px auto;
}

.work h4 {
    text-align: center;
    font-family: pop;
    margin-bottom: 15px;
}



.read-more-state {
    display: none;
  }
  
  .read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0; 
    transition: .25s ease;
  }
  
  .read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
    max-height: 999em;
  }
  
  .read-more-state ~ .read-more-trigger:before {
    content: 'Show more';
  }
  
  .read-more-state:checked ~ .read-more-trigger:before {
    content: 'Show less';
  }
  
  .read-more-trigger {
    cursor: pointer;
    display: inline-block;
    padding: 0 .5em;
    color: #666;
    font-size: .9em;
    line-height: 2;
    border: 1px solid #6a9939;
    border-radius: .25em;
  }



  /*==================== End Work =======================*/

    /*==================== Start Footer =======================*/

    .footer {
        padding-top: 50px;
        
        background-color: #363636 ;
        position: relative;
    }
   
    .footer .sec1 .f1 {
        
        display: inline-block;
        text-align: center;
        font-family: pop-bold;
        color: #333;
    }
    
    .footer .sec1 .f2 p {
        display: inline-block;
        width: 60px;
    }
    
    .footer .sec1 .f2{
        margin-right: 30px;
    }


    
    .footer .sec1 .f2 a{
    
        color:#969696;
        font-size: 25px;
    }
    
    .footer .sec1 .f2 .svg-inline--fa{
        padding: 5px;
        
    }
    
    .footer .sec1 .f2 .svg-inline--fa:hover,
    .footer .sec1 .f2 .svg-inline--fa:focus{
        color: #6fa33d;
        transition: all ease-in-out 0.3s;
    }
    
   
    
    
    
    .footer .copyR {
        margin-top: 20px;
        padding-bottom: 20px;
        padding-top: 20px;
        color: #ccc;
        background-color: #2b2b2b;
    }
    
    .footer .copyR p {
        line-height: 1.7;
        font-family:pop;
        margin-bottom: 0;
        margin-left: 5px;
    }
    
    .footer .copyR p img {
        width: 60px;
        height: 48px;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        opacity: 1;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    
    .footer .copyR p img:hover{
        opacity: 1;
        -webkit-filter: none;
        -moz-filter: none;
        -o-filter: none;
        filter: none
    }


    
    .footer .sec2 {
        padding-left: 50px;
    }
    
    .footer .sec2 h3,
    .footer .sec3 h3 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-family: pop;
        font-weight: bold;
        color: #6fa33d;
    }
    
    .footer .sec2 ul,
    .footer .sec3 ul {
        list-style-type: none;
        
        
    }
    
    .footer .sec2 ul li
     {
        padding-bottom: 15px;
    }
    
    .footer .sec3 ul li{
        padding-bottom: 20px;
    }
    
    .footer .sec2 ul li a,
    .footer .sec3 ul li  {
        text-decoration: none;
        color: #969696;
        font-family: pop;
        font-size: 16px;
    }
    
    .footer .sec3 ul li,
    .footer .sec3 ul li a{
        padding-bottom: 20px;
        font-family: 'pop';
        color:#969696
    }
    
    .footer .sec3 ul li a{
        direction: ltr;
        text-decoration: none;
    }
    
    .footer .sec3 ul li a p{
        display: inline-block;
    }
    
    .footer .sec2 ul li a:hover,
    .footer .sec3 ul li a:hover{
        color: #6fa33d;
        transition: all ease-in-out 0.3s;
    }
    
    
    
    .footer .sec2 ul li a .fa-leaf{
        padding-right: 7px;
        margin-bottom: 0;
        color: #6fa33d;
    }
    
    .footer .sec3 ul li .svg-inline--fa {
        padding-right: 7px;
        margin-bottom: 0;
        color: #6fa33d;
        font-size: 18px;
    }

    /*==================== End Footer =======================*/


    @media (max-width: 991.98px) {

        .navbar-light .navbar-brand {
            width: 70%;
        }

        .navbar-collapse {
            background-color: #4b6833ba;
        }

        .navbar .navbar-nav .nav-link.active {
            color: #111;
            font-weight: bold;
        }

        .navbar .navbar-nav .nav-link  {
            text-shadow: none;
            color:#fefefe
        }

        #mainCaro .carousel-inner .carousel-item .carousel-caption {
            left:0;
            width:100%;
            top:30%;
            left:0 !important;
            text-align: center;
        }

        #mainCaro .carousel-inner .carousel-item .abs {
            right: 0;
            bottom:45px;
            width:300px;
            height: 230px;
            left:10%;
            top:auto
        }

        #mainCaro .carousel-inner .carousel-item .map svg {
            width: 85vw;
            height: 83vh;
        }

        .cd-horizontal-timeline .events-wrapper {
            margin-right: -30px;
            margin-left:-210px;
            
        }

        .product .pro {
            background-color: transparent
        }

       
        .product .pro:nth-child(4),
        .product .pro:nth-child(8),
        .product .pro:nth-child(9)
        {
            background-color: transparent;
        }

        .product .pro:nth-child(2),
        .product .pro:nth-child(3),
        .product .pro:nth-child(6),
        .product .pro:nth-child(7),
        .product .pro:nth-child(10),
        .product .pro:nth-child(11)
        {
            background-color: #93d55433;
        }

        .work .ww {
            margin-top: 30px;
            border-bottom: 1px solid #ccc;
            padding-bottom: 20px;
        }

        .work .ww:last-of-type {
            border-bottom: none;
        }

        .footer .sec1 {
            text-align: center;
            border-bottom: 1px solid #ccc;
            padding-bottom: 10px;
        }

        .footer .sec1 .f2 {
            margin-right: 0;
        }

        .footer .sec1 .f2 p {
            width: 0;
        }

        .footer .sec2 {
            padding-left: 0;
            padding-bottom: 10px;
            border-bottom: 1px solid #ccc;
        }

        .footer .copyR p {
            text-align: center;
        }


    }